Debian Bug report logs - #391415
RM: gxmms -- RoQA; superseded by playground

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:05:36 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391415; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: gxmms -- Simple GNOME applet to control the basic functions of XMMS
Date: Fri, 6 Oct 2006 23:32:47 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gxmms, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: gxmms
Binary: gxmms-bmp, gxmms-xmms, gxmms-common
Version: 0.3.0-4
Priority: extra
Section: sound
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: debhelper (>= 4.2.10), pkg-config, libpanel-applet2-dev, xmms-dev, libxml-parser-perl, beep-media-player-dev
Architecture: any
Standards-Version: 3.6.2.1
Format: 1.0
Directory: pool/main/g/gxmms
Files:
 43e2a6721cdccfb4545c1280c02447b2 678 gxmms_0.3.0-4.dsc
 fd1faca60413ff3c893535d4a856c5ea 148662 gxmms_0.3.0.orig.tar.gz
 60f6a87e99e104bf57f8c0c918ca402a 25533 gxmms_0.3.0-4.diff.gz

Package: gxmms-xmms
Priority: extra
Section: sound
Installed-Size: 168
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: i386
Source: gxmms
Version: 0.3.0-4
Replaces: gxmms
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libbonobo2-0 (>= 2.8.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.5-1), libgconf2-4 (>= 2.9), libglib1.2 (>= 1.2.0), libglib2.0-0 (>= 2.8.0), libgnome2-0 (>= 2.8.0), libgnomecanvas2-0 (>= 2.6.0), libgnomeui-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.10.0-0), libgtk1.2 (>= 1.2.10-4), libgtk2.0-0 (>= 2.6.0), libice6 | xlibs (>> 4.1.0), liborbit2 (>= 1:2.10.0), libpanel-applet2-0 (>= 2.10.2), libpango1.0-0 (>= 1.8.2), libpopt0 (>= 1.7), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libxml2 (>= 2.6.21), xmms (>= 1.2.10+cvs20050809), zlib1g (>= 1:1.2.1), gxmms-common (= 0.3.0-4)
Conflicts: gxmms, gxmms-bmp
Filename: pool/main/g/gxmms/gxmms-xmms_0.3.0-4_i386.deb
Size: 23072
MD5sum: 09d6a77a6bd3742e032fa60c20c2bb1a
SHA1: 02231c452d9e688e1581a9451710f134627f3948
SHA256: 761f452c9bd776b34a6d170b2e8b4eae3df71213ff6c91fab1ec352cee528692
Description: Simple GNOME applet to control the basic functions of XMMS
 gXMMS is a simple GNOME panel applet that lets you control the basic
 functions of the X MultiMedia System (XMMS).
  o Scrollable track time progress bar
  o Volume control with mouse scrollwheel
  o Buttons: Previous track - Play / Pause - Stop - Next track - Eject
  o Real-time tooltips with track title and time
  o Show/Hide main window, playlist editor and graphical equalizer

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#391415; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 391415@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: debian-qa@lists.debian.org
Cc: 391415@bugs.debian.org
Subject: Let's remove gxmms
Date: Sun, 17 Dec 2006 04:12:23 +1000
[Message part 1 (text/plain, inline)]
retitle 391415 RM: gxmms RoQA; superceded by playground
reassign 391415 ftp.debian.org
thanks

According to #356652, this package has been superceded by playground
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 391415-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391415-close@bugs.debian.org
Cc: gxmms@packages.debian.org, gxmms@packages.qa.debian.org
Subject: Bug#391415: fixed
Date: Mon, 25 Dec 2006 00:09:56 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     gxmms |    0.3.0-4 | source
 gxmms-bmp |    0.3.0-4 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
gxmms-common |    0.3.0-4 | all
gxmms-xmms |    0.3.0-4 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391415@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:48:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:26:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.